Bug 870121 - When importing VM and network fails to import there is event for the failer, the event marked as green and should be warning.
When importing VM and network fails to import there is event for the failer, ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity low
: ---
: 3.2.0
Assigned To: Moti Asayag
Martin Pavlik
network
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-10-25 11:18 EDT by Meni Yakove
Modified: 2016-02-10 14:49 EST (History)
10 users (show)

See Also:
Fixed In Version: SF4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (4.01 MB, text/x-log)
2012-10-25 11:18 EDT, Meni Yakove
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10790 None None None Never

  None (edit)
Description Meni Yakove 2012-10-25 11:18:18 EDT
Created attachment 633406 [details]
engine.log

Description of problem:
When importing VM and the network failed to imported there is event in the UI, the event marked as green and it's hard to notice.
The event from the UI:
While importing VM <UNKNOWN>, the Network/s vlan_10,mtu_5000 were found to be Non-VM Networks or do not exist in Cluster. Network Name was not set in the Interface/s nic4,nic3.

Version-Release number of selected component (if applicable):
rhevm-3.1.0-21.el6ev.noarch

How reproducible:
100%


  
Actual results:
Eveng log that marked as green in the UI

Expected results:
Eveng log as warning should be in the UI
Comment 1 Meni Yakove 2013-01-27 04:56:34 EST
Verified on rhevm-3.2.0-5.el6ev.noarch.
Comment 2 Itamar Heim 2013-06-11 04:37:17 EDT
3.2 has been released
Comment 3 Itamar Heim 2013-06-11 04:37:17 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 04:37:25 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:45:32 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.